Imagick::quantizeImage
Imagick::queryFontMetrics
Imagick
PHP Manual

# Imagick::quantizeImages

Analyzes the colors within a sequence of images

### Description

bool Imagick::quantizeImages ( int `$numberColors` , int `$colorspace` , int `$treedepth` , bool `$dither` , bool `$measureError` )

### Parameters

`numberColors`

`colorspace`

`treedepth`

`dither`

`measureError`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.